frameset {
	border: 1px solid #000000;
}

html, body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

ul {
	line-height: 1.6em;
}

a {
	color: #000000;
}

a:link { 
	text-decoration: none;
	color: #000000;
}

a:visited {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: underline overline;
	color: #000000;
}

a:active {
	text-decoration: none;
	color: #000000;
}

table, tr, td {
	border: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: top;
}

.bordertable {
	width: 1000px;
	border: none;
	padding: 0px;
	margin: 0px;
	color: #000000;
}

.top_right {
	width: 765px;
	border: none;
	background-image: url(../images/de/right_head.gif);
	background-repeat: no-repeat;
	padding-right: 20px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	color: #000000;
}

.top_left {
	width: 235px;
	border: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	color: #000000;
}

.maincontent {
	width: 693px;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	background-color: #F0F8FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

.content {
	width: 690px;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

.content2 {
	text-align: center;
	vertical-align: top;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

.footer {
	width: 1000px;
	border: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	color: #000000;
}

.border {
	width: 500px;
	border: none;	
}

.border2 {
	width: 665px;
	border: none;	
}

.border3 {
	width: 327px;
	border: none;
	padding: 2px;	
}

.border4 { /* Newstabellen */
	width: 80%;
	border: none;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

.tr_dark {
	background-color: #FFFFCC;
}

.td_left {
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
}

.td_left2 {
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
}

.td_right_st {
	border-right: 1px solid #000000;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
}

.td_right_st2 {
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
}

.td_left_md {
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
}

.td_right_md {
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	text-align: right;
	color: #000000;
}

.td_left_news {
	padding: 2px;
	background-color: #00BFFF;		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
}

.td_right_news {
	padding: 2px;
	background-color: #00BFFF;		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
	text-transform: none;
	text-align: right;
	color: #000000;
}

.td_left_ct {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
}

.td_right_ct {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	text-align: right;
	color: #000000;
}

.form_left{
	width: 40%;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	text-align: right;
	color: #000000;
}

.form_right {
	width: 60%;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
}

.form_textfield {
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	background-color: #98F5FF;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

.form_textfield2 {
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	background-color: #98F5FF;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

.form_button {
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	background-color: #98F5FF;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 7pt;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0.2pt;
	color: #000000;
}

.form_button2 {
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	background-color: #98F5FF;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0.2pt;
	color: #000000;
}

.form_select {
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	background-color: #98F5FF;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

.form_checkbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

.form_radio {
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	background-color: #98F5FF;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

.line {
	border: 1px solid #000000;
}

/* Paidmail-Bestätigungsframes */

html.pm, body.pm {
	margin: 0px;
	padding: 0px;
	background-color: #00BFFF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

.pm_textfield {
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	background-color: #F8F8FF;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #000000;
}

/* Paidmail History */
.history {
	margin: 5px;
	padding: 0px;
	background-color: #00BFFF;
	text-align: left;
	font-family: "Courier New";
	font-size: 10pt;
	color: #000000;
}

/* Mailversand-Frames */

.mailsend {
	margin: 0px;
	padding: 0px;	
	background-color: #00BFFF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #000000;
}

/* Seitentitel */

.pagetitle {
	border: 1px solid #000000;
	background-color: #00BFFF;
	padding: 1px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #000000;
}

/* Menü sonstige Inhalte */

.menu_content {
	text-align: center;
}

/* Menü links */

.left_menu {
	width: 141px;
	background-image: url(../images/de/left_menu_spacer.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	text-align: right;
	color: #000000;
}

.left_menue {
	width: 141px;
	border: none;
	text-align: right;
	padding: 0px;
	margin: 0px;
	letter-spacing: 0.2pt;
	line-height: 1.6em;	
}

.left_mtitle {
	width: 141px;
	border: none;
	background-image: url(../images/de/left_mtitle.gif);
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: middle;
	color: #000000;
}

ul.lmenu {
	width: 141px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

li.l_menu {
	margin-left: 5px;
	width: 129px;
	display: block;
}

a.l_menu {
	width: 129px;
	display: block;
	color: #000000;
}

a.l_menu:link {
	width: 129px;
	display: block;
	text-decoration: none;
	color: #000000;
}

a.l_menu:visited {
	width: 129px;
	display: block;
	text-decoration: none;
	color: #000000;
}

a.l_menu:hover {
    border: 1px solid #000000;
	width: 129px;
	display: block;
    line-height: 1.4em;
	background-color: #98F5FF;
	text-decoration: none;
	color: #000000;
}

a.l_menu:active {
	width: 129px;
	display: block;
	background-color: #98F5FF;
	text-decoration: none;
	color: #000000;
}

/* Menü rechts */

.right_menu {
	width: 156px;
	background-image: url(../images/de/right_menu_spacer.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	text-align: left;
	color: #000000;
}

.right_menue {
	width: 141px;
	border: none;
	text-align: left;
	padding: 0px;
	margin: 0px;
	letter-spacing: 0.2pt;
	line-height: 1.6em;	
}

.right_mtitle {
	width: 141px;
	border: none;
	background-image: url(../images/de/right_mtitle.gif);
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: middle;
	color: #000000;
}

ul.rmenu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

li.r_menu {
	margin-left: 5px;
	width: 129px;
	display: block;
}

a.r_menu {
	width: 129px;
	display: block;
	color: #000000;
}

a.r_menu:link {
	width: 129px;
	display: block;
	text-decoration: none;
	color: #000000;
}

a.r_menu:visited {
	width: 129px;
	display: block;
	text-decoration: none;
	color: #000000;
}

a.r_menu:hover {
    border: 1px solid #000000;
	width: 129px;
	display: block;
    line-height: 1.4em;
	background-color: #98F5FF;
	text-decoration: none;
	color: #000000;
}

a.r_menu:active {
	width: 129px;
	display: block;
	background-color: #98F5FF;
	text-decoration: none;
	color: #000000;
}

/* Honeypot-Captcha */

.some_body {
	position: absolute;
	top:  -100px;
	visibility: hidden;
}